﻿.pd-section {
  font-size: 0.8em;
}
@media (min-width: 768px) {
  .pd-section {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 1em;
  }
}

.pd-section__inner {
  *zoom: 1;
}
.pd-section__inner:before, .pd-section__inner:after {
  content: " ";
  display: table;
}
.pd-section__inner:after {
  clear: both;
}
@media (min-width: 768px) {
  .pd-section__inner {
    padding: 40px 10px;
  }
}
@media (min-width: 960px) {
  .pd-section__inner {
    padding: 80px 20px;
  }
}

.pd-section__column {
  *zoom: 1;
}
.pd-section__column:before, .pd-section__column:after {
  content: " ";
  display: table;
}
.pd-section__column:after {
  clear: both;
}
@media (min-width: 768px) {
  .pd-section__column {
    float: left;
    width: 50%;
  }
}

@media (min-width: 768px) {
  .pd-section__column--solo-left {
    margin-right: 50%;
  }
}

@media (min-width: 768px) {
  .pd-section__column--solo-right {
    margin-left: 50%;
  }
}

.pd-section__container {
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .pd-section__container {
    max-width: 480px;
    margin: none;
  }
}

@media (min-width: 768px) {
  .pd-section__container--left {
    float: right;
  }
}

@media (min-width: 768px) {
  .pd-section__container--right {
    float: left;
  }
}

@media (min-width: 768px) {
  .pd-section__container--wide {
    max-width: 600px;
  }
}

.pd-section__divider {
  border-bottom: 5px solid #BBAC78;
  text-align: center;
}
@media (min-width: 960px) {
  .pd-section__divider {
    border-bottom: 10px solid #BBAC78;
  }
}

.pd-section__scroll {
  display: inline-block;
  padding: 5px 10px;
  background-color: #BBAC78;
  font-family: "Lato", arial, sans-serif;
  font-size: 1.1em;
  font-weight: 400;
  letter-spacing: 0.11em;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (min-width: 960px) {
  .pd-section__scroll {
    padding: 10px 20px;
  }
}

.pd-section__scroll::after {
  display: block;
  font-family: "tweicons";
  content: "\e932";
}

.pd-image {
  display: none;
  padding: 0 10px;
}
@media (min-width: 960px) {
  .pd-image {
    padding: 0 20px;
  }
}
@media (min-width: 768px) {
  .pd-image {
    display: block;
  }
}

.pd-content {
  background-color: #FFFFFF;
  text-align: center;
}

.pd-content__container {
  padding: 10px;
  max-width: 450px;
  margin: 0 auto;
}
@media (min-width: 960px) {
  .pd-content__container {
    padding: 20px;
  }
}
@media (min-width: 768px) {
  .pd-content__container {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .pd-content__mobile-header {
    display: none;
  }
}

.pd-content__logo {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
}

.pd-content__title {
  padding: 5px;
  display: block;
  margin: 1em 0;
  background-color: #BBAC78;
  font-family: "Lato", arial, sans-serif;
  font-size: 1.4em;
  font-weight: 400;
  letter-spacing: 0.11em;
  line-height: 1.25;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (min-width: 960px) {
  .pd-content__title {
    padding: 10px;
  }
}

.pd-content__title-alt {
  font-weight: 300;
}

.pd-content__image {
  width: auto;
  max-width: 100%;
  float: left;
  margin-right: 10px;
}
@media (min-width: 960px) {
  .pd-content__image {
    margin-right: 20px;
  }
}

.pd-content__divider {
  display: block;
  position: relative;
  width: 100%;
  height: 1px;
  margin: 12px 0;
  background-color: #b3b3b3;
}
@media (min-width: 960px) {
  .pd-content__divider {
    margin: 22px 0;
  }
}

.pd-content__divider::before {
  display: block;
  position: absolute;
  top: -2px;
  left: 50%;
  width: 9px;
  height: 5px;
  margin-left: -4px;
  border-left: 1px solid #b3b3b3;
  border-right: 1px solid #b3b3b3;
  background-color: #FFFFFF;
  content: "";
  z-index: 1;
}

.pd-content__divider::after {
  display: block;
  position: absolute;
  top: -2px;
  left: 50%;
  width: 5px;
  height: 5px;
  margin-left: -2px;
  border: 1px solid #b3b3b3;
  content: "";
  z-index: 2;
}

.pd-content__heading {
  font-family: "Lato", arial, sans-serif;
  font-size: 1.9em;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: 1.25;
  text-transform: uppercase;
  color: #BBAC78;
}

.pd-content__heading--sub {
  font-size: 1.1em;
  line-height: 1.8;
  color: #000000;
}

.pd-content__heading--space-top {
  margin-top: 1em;
}

.pd-content__heading-alt {
  font-weight: 400;
}

.pd-content__heading-highlight {
  color: #BBAC78;
}

.pd-content__copy {
  font-family: "Droid Serif", times, serif;
  font-size: 1.2em;
  font-style: italic;
  line-height: 1.7;
  color: #4f4841;
}

.pd-content__highlight {
  font-family: "Lato", arial, sans-serif;
  font-size: 1.4em;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: 1.4;
  text-transform: uppercase;
  color: #000000;
}

.pd-intro {
  *zoom: 1;
  margin-top: 1em;
}
.pd-intro:before, .pd-intro:after {
  content: " ";
  display: table;
}
.pd-intro:after {
  clear: both;
}

.pd-intro__image {
  display: block;
  float: left;
  width: 35%;
}

.pd-intro__copy {
  float: left;
  width: 65%;
  padding-left: 10px;
  font-size: 1.4em;
  font-weight: 700;
  letter-spacing: 0.11em;
  line-height: 1.3;
  text-transform: uppercase;
  color: #BBAC78;
}
@media (min-width: 960px) {
  .pd-intro__copy {
    padding-left: 20px;
  }
}

.pd-intro__large {
  font-size: 2.8em;
  line-height: 1;
}

.pd-intro__thin {
  font-weight: 400;
}

.pd-intro__highlight {
  color: rgb(204.0837438424, 192.8522167488, 153.9162561576);
}

.pd-intro__box {
  padding: 10px;
  display: block;
  margin-top: 10px;
  background-color: #F0F0F0;
}
@media (min-width: 960px) {
  .pd-intro__box {
    padding: 20px;
  }
}

.pd-button {
  display: inline-block;
  margin: 5px 0;
  padding: 10px 20px;
  background-color: #FF7010;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.11em;
  line-height: 1;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (min-width: 960px) {
  .pd-button {
    margin: 10px 0;
  }
}

.pd-button:hover {
  background-color: rgb(220, 88.3682008368, 0);
}

.pd-button--alt {
  background-color: #BBAC78;
}

.pd-button--alt:hover {
  background-color: rgb(169.9162561576, 151.1477832512, 86.0837438424);
}

.pd-button--go {
  background-color: #789655;
}

.pd-button--go:hover {
  background-color: rgb(93.9574468085, 117.4468085106, 66.5531914894);
}

.pd-callback {
  height: 70px;
}
@media (min-width: 768px) {
  .pd-callback {
    height: 85px;
  }
}

.pd-callback__error {
  font-family: "Lato", arial, sans-serif;
  font-size: 1.1em;
  line-height: 1.8;
  letter-spacing: 0.14em;
  text-transform: uppercase;
  color: #8A012B;
}

@media (min-width: 768px) {
  .juratastival-section--1 {
    background-image: url(/components/feature/juratastival/assets/application/images/section-bg-1.jpg);
  }
}

@media (min-width: 768px) {
  .juratastival-section--2 {
    background-image: url(/components/feature/juratastival/assets/application/images/section-bg-2.jpg);
  }
}

@media (min-width: 768px) {
  .juratastival-section--3 {
    background-image: url(/components/feature/juratastival/assets/application/images/section-bg-3.jpg);
  }
}

.juratastival-pagetitle {
  margin: 1.5em 0 1em;
}

.juratastival-price {
  color: #BBAC78;
}
